Subject: Mac OS X UFS support for Linux kernel

From: "William H. Schultz" <[email-masked]>
Date: Fri, 07 Jul 2000 13:47:50 -0400

Hello all.

I've compiled UFS support into the kernel, but have not been able to
mount my Mac OS X volumes.  Is there any Mac OS UFS support, and if so,
which ufstype do I need to use to mount them?  I tried 44bsd, since that
is supposed to be the type that all of the bsd's use (and macos x is
based on free bsd), but I keep getting errors.

Does anyone know if there is any work on ext2 support for OS X?

Hank

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/